@charset "utf-8";

/* CSS Document */
/* TEMPLATE BACKGROUNDS
    section IMG BACKGROUND
	ken burns slideshow IMG BACKGROUND
	hero slider IMG BACKGROUND
	hero split slider IMG BACKGROUND
	home multiple images IMG BACKGROUND
	home multiple images slider IMG BACKGROUND
	services IMG BACKGROUND
	split carousel IMG BACKGROUND
  reset
  layout
  center container
  section
  shadow
  hero container
    hero bg
	hero fullscreen FIX
  slick fullscreen,
    slick fullscreen SPLIT
  ken burns slideshow
  HTML5 video
  Slick v1.6.0 CUSTOM
	slick left
    slick right
	slick navigation
  Owl Carousel v2.2.0 CUSTOM
  contact info
  link underline
  blockquote
  button effect
  services accordion
  social icons
  fullwidth IMG
  split border
  fullPage section
    section IMG
  introduction
  section title
  home multiple images */
/* TEMPLATE BACKGROUNDS */
/* section IMG BACKGROUND */
/* TEMPLATE BACKGROUNDS */
/* section IMG BACKGROUND */

.section-bg-home {
    background-image: url(../img/background/section-bg-home.jpg);
}

.section-bg-home.section-bg-home-countdown-off {
    background-image: url(../img/background/section-bg-home-countdown-off.jpg);
}

.section-bg-home.light {
    background-image: url(../img/background/section-bg-home-light.jpg);
}

.section-bg-contact {
    background-image: url(../img/ersin-art-architectural-03.jpg);
}

/* ken burns slideshow IMG BACKGROUND */
.kenburns-slide-1 {
    background-image: url(../img/background/kenburns-bg-1.jpg);
}

.kenburns-slide-2 {
    background-image: url(../img/background/kenburns-bg-2.jpg);
}

.kenburns-slide-3 {
    background-image: url(../img/background/kenburns-bg-3.jpg);
}

.kenburns-slide-4 {
    background-image: url(../img/background/kenburns-bg-4.jpg);
}

/* hero slider IMG BACKGROUND */
.bg-img-1 {
    background-image: url(../img/background/hero-bg-1.jpg);
}

.bg-img-2 {
    background-image: url(../img/background/hero-bg-2.jpg);
}

.bg-img-3 {
    background-image: url(../img/background/hero-bg-3.jpg);
}

.bg-img-4 {
    background-image: url(../img/background/hero-bg-4.jpg);
}

/* hero split slider IMG BACKGROUND */
.bg-split-img-1 {
    background-image: url(../img/ersin-art-home-slide-_0001_artwork.jpg);
}

.bg-split-img-2 {
    background-image: url(../img/ersin-art-home-slide-_0002_artwork.jpg);
}

.bg-split-img-3 {
    background-image: url(../img/ersin-art-home-slide-_0003_artwork.jpg);
}

.bg-split-img-4 {
    background-image: url(../img/ersin-art-home-slide-_0004_artwork.jpg);
}

.bg-split-img-5 {
    background-image: url(../img/ersin-art-home-slide-_0005_artwork.jpg);
}

.bg-split-img-6 {
    background-image: url(../img/ersin-art-home-slide-_0006_artwork.jpg);
}

.bg-split-img-7 {
    background-image: url(../img/ersin-art-home-slide-_0007_artwork.jpg);
}

.bg-split-img-8 {
    background-image: url(../img/ersin-art-home-slide-_0008_artwork.jpg);
}

/* home multiple images IMG BACKGROUND */
.home-img-top-left {
    background-image: url(../img/background/home-img-top-left.jpg);
}

.home-img-top-center {
    background-image: url(../img/background/home-img-top-center.jpg);
}

.home-img-top-right {
    background-image: url(../img/background/home-img-top-right.jpg);
}

.home-img-bottom-left {
    background-image: url(../img/background/home-img-bottom-left.jpg);
}

.home-img-bottom-center {
    background-image: url(../img/background/home-img-bottom-center.jpg);
}

.home-img-bottom-right {
    background-image: url(../img/background/home-img-bottom-right.jpg);
}

/* home multiple images slider IMG BACKGROUND */
.home-img-top-left-2 {
    background-image: url(../img/background/home-img-top-left-2.jpg);
}

.home-img-top-center-2 {
    background-image: url(../img/background/home-img-top-center-2.jpg);
}

.home-img-top-right-2 {
    background-image: url(../img/background/home-img-top-right-2.jpg);
}

.home-img-bottom-left-2 {
    background-image: url(../img/background/home-img-bottom-left-2.jpg);
}

.home-img-bottom-center-2 {
    background-image: url(../img/background/home-img-bottom-center-2.jpg);
}

.home-img-bottom-right-2 {
    background-image: url(../img/background/home-img-bottom-right-2.jpg);
}

/* about IMG BACKGROUND */
.img-fullwidth-about-carousel-1 {
    background-image: url(../img/ersin-art-home-slide-_0030_artwork.jpg);
}

.img-fullwidth-about-carousel-2 {
    background-image: url(../img/ersin-art-home-slide-_0002_artwork.jpg);
}

.img-fullwidth-about-carousel-3 {
    background-image: url(../img/ersin-art-home-slide-_0027_artwork.jpg);
}

.img-fullwidth-about-carousel-4 {
    background-image: url(../img/ersin-art-home-slide-_0003_artwork.jpg);
}

.img-fullwidth-about-carousel-5 {
    background-image: url(../img/ersin-art-home-slide-_0009_artwork.jpg);
}

.img-fullwidth-about-carousel-6 {
    background-image: url(../img/ersin-art-home-slide-_0020_artwork.jpg);
}

.img-fullwidth-about-carousel-7 {
    background-image: url(../img/ersin-art-home-slide-_0021_artwork.jpg);
}

.img-fullwidth-about-carousel-8 {
    background-image: url(../img/ersin-art-home-slide-_0023_artwork.jpg);
}

.img-fullwidth-about-carousel-9 {
    background-image: url(../img/ersin-art-home-slide-_0025_artwork.jpg);
}

.img-fullwidth-about-carousel-10 {
    background-image: url(../img/ersin-art-home-slide-_0024_artwork.jpg);
}
.img-fullwidth-about-carousel-11 {
    background-image: url(../img/ersin-art-home-slide-_0007_artwork.jpg);
}
.img-fullwidth-about-carousel-12 {
    background-image: url(../img/ersin-art-home-slide-_0019_artwork.jpg);
}
.img-fullwidth-about-carousel-13 {
    background-image: url(../img/ersin-art-home-slide-_0012_artwork.jpg);
}

/* services IMG BACKGROUND */
.img-fullwidth-services-carousel-1 {
    background-image: url(../img/ersin-art-home-slide-_0004_artwork.jpg);
}

.img-fullwidth-services-carousel-2 {
    background-image: url(../img/ersin-art-home-slide-_0016_artwork.jpg);
}

.img-fullwidth-services-carousel-3 {
    background-image: url(../img/ersin-art-home-slide-_0011_artwork.jpg);
}

.img-fullwidth-services-carousel-4 {
    background-image: url(../img/ersin-art-home-slide-_0026_artwork.jpg);
}

.img-fullwidth-services-carousel-5 {
    background-image: url(../img/ersin-art-home-slide-_0000_artwork.jpg);
}

.img-fullwidth-services-carousel-6 {
    background-image: url(../img/ersin-art-home-slide-_0013_artwork.jpg);
}
.img-fullwidth-services-carousel-7 {
    background-image: url(../img/ersin-art-home-slide-_0001_artwork.jpg);
}
.img-fullwidth-services-carousel-8 {
    background-image: url(../img/ersin-art-home-slide-_0010_artwork.jpg);
}
.img-fullwidth-services-carousel-9 {
    background-image: url(../img/ersin-art-home-slide-_0006_artwork.jpg);
}


/* split carousel IMG BACKGROUND */
.article-1 .spinner-content-right {
    background-image: url(../img/split-carousel/1.jpg);
}

.article-2 .spinner-content-right {
    background-image: url(../img/split-carousel/2.jpg);
}

.article-3 .spinner-content-right {
    background-image: url(../img/split-carousel/3.jpg);
}

.article-4 .spinner-content-right {
    background-image: url(../img/split-carousel/4.jpg);
}

/* reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

html,
body {
    height: 100%;
    line-height: 170%;
}

body {
    /* line-height: 1; */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*:focus {
    outline: none;
}

/* remove dotted outline from links,
button and input element */
a:focus,
a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
    border: 0;
    outline: 0;
}

/* layout */
body {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-style: normal;
    font-weight: 400;
    background: #111;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    outline: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

a:hover,
a:visited,
a:active,
a:focus {
    text-decoration: none !important;
    outline: none;
    color: rgb(255, 255, 255) !important;
}


p {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

p a {
    text-decoration: none;
    font-style: italic;
    outline: none;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

p a:hover {
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

strong {
    font-weight: bold;
}

::-moz-selection {
    background: #111;
    color: rgb(14, 14, 14);
}

::selection {
    background: #222222;
    color: #ffffff;
}

/* center container */
.center-container {
    position: absolute;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    background: none;
}

.center-block {
    display: table-cell;
    vertical-align: middle;
}

/* section */
.sections {
    position: relative;
    z-index: 5;
}

.nopadding {
    padding: 0!important;
    margin: 0!important;
}


/* TEXT */

.height-correction {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: -100px;
}

@media only screen and (max-width: 880px) {
    .height-correction {
        margin-top: 0;
    }
}

.text-title h4 {
    font-family: 'Oswald';
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    text-align: left;
    color: #fff;
    line-height: 1.25;
    padding: 0 0 35px 0;
}

@media only screen and (max-width: 880px) {
    .text-title h4 {
        font-size: 18px;
        text-align: center;
        padding: 0 0 5px 0;
    }
}

.text-title-secondary h4 {
    font-family: 'Oswald';
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    text-align: center;
    color: #fff;
    line-height: 1.25;
    padding: 0 0 35px 0;
}

@media only screen and (max-width: 880px) {
    .text-title-secondary h4 {
        font-size: 22px;
    }
}

.text-title-secondary.text-title-secondary-testimonials h4 {
    padding: 0 0 51px 0;
}

@media only screen and (max-width: 880px) {
    .text-title-secondary.text-title-secondary-testimonials h4 {
        padding: 0 0 27px 0;
    }
}

.text-title-secondary.text-title-secondary-contact h4 {
    padding: 0 0 27px 0;
}

@media only screen and (max-width: 880px) {
    .text-title-secondary.text-title-secondary-contact h4 {
    }
}

.text-txt {
    line-height: 200%;
    padding: 0 0 0 30px;
    text-align: left;
    border-left: 1px solid #575757;
}

@media only screen and (max-width: 880px) {
    .text-txt {
        padding: 0;
        text-align: center;
        border-left: none;
    }
}

@media only screen and (max-width: 640px) {
    .text-txt {
        margin-top: -21px;
        margin-bottom: -20px;
    }
}

.text-txt p {
    line-height: 1.5;
}

.text-spacer {
    position: absolute;
    left: 40px;
    padding: 28px 0 0 0;
}

@media only screen and (max-width: 880px) {
    .text-spacer {
        position: relative;
        margin: 0 auto;
        text-align: center;
        left: auto;
        padding: 1px 0 0 0;
    }
}

/* shadow */
.overlay:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-pointer-events: none;
    -moz-pointer-events: none;
    pointer-events: none;
    z-index: 1;
}

.overlay-video:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-pointer-events: auto;
    -moz-pointer-events: auto;
    pointer-events: auto;
    z-index: 1;
}

.overlay-dark-35:before {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .35) 0%, rgba(0, 0, 0, .1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .35) 0%, rgba(0, 0, 0, .1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .35) 0%, rgba(0, 0, 0, .1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}

.overlay-dark-40:before {
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, .4) 0%, rgba(0, 0, 0, .1) 100%);
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .4) 0%, rgba(0, 0, 0, .1) 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, .4) 0%, rgba(0, 0, 0, .1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}

.overlay-dark-70:before {
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, .1) 100%);
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, .1) 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, .1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}

.overlay-light-70:before {
    background: -moz-linear-gradient(bottom, rgba(255, 255, 255, .7) 0%, rgba(255, 255, 255, .1) 100%);
    background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, .7) 0%, rgba(255, 255, 255, .1) 100%);
    background: linear-gradient(to top, rgba(255, 255, 255, .7) 0%, rgba(255, 255, 255, .1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}

.overlay-dark-90:before {
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, .9) 0%, rgba(0, 0, 0, .1) 100%);
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .9) 0%, rgba(0, 0, 0, .1) 100%);
    background: linear-gradient(to top, rgba(0, 0, 0, .9) 0%, rgba(0, 0, 0, .1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}

/* hero container */
.hero-fullscreen {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: 0;
}

/* hero bg */
.hero-bg {
    position: relative;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* hero fullscreen FIX */
.hero-fullscreen-FIX {
    width: 100%;
    height: 100%;
}

/* slick fullscreen,
slick fullscreen SPLIT */
.slick-fullscreen-img-fill {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.slick-fullscreen-img-fill img {
    position: relative;
    display: inline-block;
    min-width: 100%;
    max-width: none;
    min-height: 100%;
}

.slick-fullscreen .slick-fullscreen-item .slick-fullscreen-img-fill,
.slick-fullscreen-split .slick-fullscreen-item .slick-fullscreen-img-fill {
    height: 100vh;
    background: none;
}

.slick-fullscreen .slick-fullscreen-item .slick-fullscreen-img-fill .slick-fullscreen-info,
.slick-fullscreen-split .slick-fullscreen-item .slick-fullscreen-img-fill .slick-fullscreen-info {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    line-height: 100vh;
    text-align: center;
}

.slick-fullscreen .slick-fullscreen-item .slick-fullscreen-img-fill .bg-img,
.slick-fullscreen-split .slick-fullscreen-item .slick-fullscreen-img-fill .bg-img {
    position: relative;
    width: auto;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.slick-fullscreen .slick-fullscreen-item .slick-fullscreen-info > div,
.slick-fullscreen-split .slick-fullscreen-item .slick-fullscreen-info > div {
    display: inline-block!important;
    vertical-align: middle;
}

.slick-fullscreen:hover .slick-prev,
.slick-fullscreen:hover .slick-next,
.slick-fullscreen-split:hover .slick-prev,
.slick-fullscreen-split:hover .slick-next {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slick-fullscreen:hover .slick-prev,
.slick-fullscreen-split:hover .slick-prev {
    left: -35px;
}

.slick-fullscreen:hover .slick-next,
.slick-fullscreen-split:hover .slick-next {
    right: -35px;
}

.slick-fullscreen .slick-dots,
.slick-fullscreen-split .slick-dots {
    position: absolute;
    width: 100%;
    height: 5px;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background: rgba(255, 255, 255, .25);
    list-style-type: none;
}

.slick-fullscreen .slick-dots li button,
.slick-fullscreen-split .slick-dots li button {
    display: none;
}

.slick-fullscreen .slick-dots li,
.slick-fullscreen-split .slick-dots li {
    position: absolute;
    float: left;
    width: 0;
    height: 5px;
    left: -5px;
    bottom: 0;
    background: #fff;
}

.slick-fullscreen .slick-dots li.slick-active,
.slick-fullscreen-split .slick-dots li.slick-active {
    width: 100%;
    -webkit-animation: progressDots 4s both;
    -moz-animation: progressDots 4s both;
    -ms-animation: progressDots 4s both;
    -o-animation: progressDots 4s both;
    animation: progressDots 4s both;
}

@-webkit-keyframes progressDots {
    from {
        width: 0;
    }

    to {
        width: 100%;
    }
}

@keyframes progressDots {
    from {
        width: 0;
    }

    to {
        width: 100%;
    }
}

.slick-fullscreen .slick-fullscreen-item.slick-active,
.slick-fullscreen-split .slick-fullscreen-item.slick-active {
}

.slick-fullscreen,
.slick-fullscreen-split {
    background: none;
}

.slick-fullscreen .slick-slide,
.slick-fullscreen-split .slick-slide {
    display: none;
    float: left;
    height: 100%;
}

.slick-initialized .slick-slide {
    display: block;
}

.background-video {
    position: absolute;
    background-repeat: no-repeat;
    background-position: top center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

video,
source {
    position: absolute;
    z-index: 0;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translateX(-50%) translateY(-50%);
}

/* HTML5 video */
#video-bg {
    display: block;
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0;
}

#video-bg-fix {
    left: -960px;
}

/* Slick v1.6.0 CUSTOM */
.slick-slide {
    text-align: center;
    color: #111;

    /* height: 550px; */
    height: 100vh;
    background: #fff;
}

@media only screen and (max-width: 880px) {
    .slick-slide {
        /* height: 450px; */
    }
}

@media only screen and (max-width: 640px) {
    .slick-slide {
        /* height: 350px; */
    }
}

.slick-slider {
    margin-bottom: 0;
    margin-top: 0;
    cursor: default;
}

/* slick left */
.slick-left {
    width: 100%;
    height: auto;
}

.slick-left p {
    padding: 20px;
}

/* slick right */
.slick-right {
    width: 100%;
    height: auto;
}

/* slick navigation */
.slick-prev,
.slick-next {
    position: absolute;
    display: block;
    top: 50%;
    width: 56px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    z-index: 1;
    visibility: visible;
}

@media only screen and (max-width: 880px) {
    .slick-prev,
    .slick-next {
        visibility: visible;
    }
}

.slick-prev {
    left: -50px;
}

.slick-next {
    right: -50px;
}

.slick-prev:before,
.slick-next:before {
    font-size: 20px;
    color: #fff;
    padding-top: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    width: 66%;
    height: 66%;
    position: absolute;
    background: rgba(0, 0, 0, 0.144);
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slick-prev:before {
    left: 45px;
    top: 9px;
}

.slick-next:before {
    right: 45px;
    top: 9px;
}

.slick-prev:hover,
.slick-next:hover {
    -webkit-transition: 0 none;
    -moz-transition: 0 none;
    -ms-transition: 0 none;
    -o-transition: 0 none;
    transition: 0 none;
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slick-right-alternative {
    cursor: auto;
}

.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:active:before,
.slick-next:active:before,
.slick-right-alternative:hover .slick-prev,
.slick-right-alternative:hover .slick-next {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slick-right-alternative:hover .slick-prev {
    left: -15px;
}

.slick-right-alternative:hover .slick-next {
    right: -15px;
}

/* Owl Carousel v2.2.0 CUSTOM */
.owl-buttons {
    position: static;
}

.owl-prev,
.owl-next {
    position: absolute;
    display: block;
    top: 50%;
    margin-top: -29px;
    width: 56px;
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.owl-prev {
    left: -50px;
}

.owl-next {
    right: -50px;
}

.owl-prev:before,
.owl-next:before {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    content: "";
    display: block;
    width: 66%;
    height: 66%;
    position: absolute;
    background: rgba(0, 0, 0, 1);
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.owl-prev:before {
    left: 45px;
    top: 9px;
}

.owl-next:before {
    right: 45px;
    top: 9px;
}

.owl-prev .owl-custom,
.owl-next .owl-custom {
    position: relative;
}

.owl-prev .owl-custom {
    position: relative;
    left: 34px;
}

.owl-next .owl-custom {
    position: relative;
    right: 34px;
}

.owl-prev:hover,
.owl-next:hover {
    -webkit-transition: 0 none;
    -moz-transition: 0 none;
    -ms-transition: 0 none;
    -o-transition: 0 none;
    transition: 0 none;
}

.owl-prev:hover:before,
.owl-next:hover:before,
.owl-prev:active:before,
.owl-next:active:before,
.owl-carousel:hover .owl-prev,
.owl-carousel:hover .owl-next {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.owl-carousel:hover .owl-prev {
    left: -35px;
}

.owl-carousel:hover .owl-next {
    right: -35px;
}

/* contact info */
.contact-info-wrapper {
    padding: 0;
    z-index: 100;
}

.contact-info-description {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.contact-info-description-img {
    display: block;
    font-size: 25px;
    text-align: center;
    color: #fff;
    margin: 15px 0 15px 0;
}


@media only screen and (max-width: 880px) {
    .contact-info-description-img {
        font-size: 20px;
        margin: 10px 0 10px 0;
    }
}

.contact-info-description-img.large {
    font-size: 40px;
}

@media only screen and (max-width: 880px) {
    .contact-info-description-img.large {
        font-size: 20px;
        margin: 10px 0 10px 0;
    }
}

.contact-info-text {
    font-size: 11px;
    letter-spacing: 0.05em;
}

.contact-info-text a{
    color: rgb(136, 255, 0);
    text-decoration:none;
}
    

@media only screen and (max-width: 880px) {
    .contact-info-text {
        font-size: 12px;
    }
}

.contact-info-text.large {
    font-size: 12px;
}

@media only screen and (max-width: 880px) {
    .contact-info-text.large {
        font-size: 10px;
    }
}

/* link underline */
.link-underline {
    position: relative;
    display: inline-block;
}

.link-underline::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #111;
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: -moz-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: -ms-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: -o-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.link-underline.contact::before {
    bottom: -5px;
    background: #fff;
}

a.contact,
a:hover.contact {
    color: #fff;
}

.link-underline:hover::before {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

/* blockquote */
blockquote {
    position: relative;
    margin-bottom: 0;
}

@media only screen and (max-width: 880px) {
    blockquote {
        margin: 25px 0 50px 0;
    }
}

blockquote p {
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.05em;
    font-style: italic;
    text-align: left;
    z-index: 1;
}

@media only screen and (max-width: 880px) {
    blockquote p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 640px) {
    blockquote p {
        font-size: 12px;
        text-align: center;
    }
}

blockquote p::before {
    position: relative;
    font-family: ionicons;
    content: "\f347";
    font-size: 40px;
    font-style: normal;
    left: 0;
    top: -5px;
    color: #555;
    display: none;
    visibility: hidden;
}

blockquote p::after {
    position: absolute;
    font-family: ionicons;
    content: "\f347";
    font-size: 100px;
    font-style: normal;
    right: 0;
    top: -5px;
    color: #555;
    z-index: -1;
}

@media only screen and (max-width: 880px) {
    blockquote p::after {
        right: 10px;
    }
}

/* button effect */
.c-btn {
    position: relative;
    display: inline-block;
    border: none;
    background: #fff;
    letter-spacing: 0.25em;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
    text-align: center;
    color: #111;
    margin: 20px 0 0 0;
    padding: 15px 25px;
    -webkit-transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.c-btn.inverse {
    color: #111;
    background: #fff;
}

.c-btn.fullwidth {
    width: 225px;
}

.c-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000;
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: -moz-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: -ms-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: -o-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.c-btn.inverse::before {
    background: #db0018;
}

.c-btn:hover::before,
a:hover .c-btn::before {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.c-btn span {
    display: inline-block;
    position: relative;
    z-index: 2;
}

.c-btn:hover,
a:hover .c-btn {
    color: #fff;
}

.c-btn.inverse:hover {
    color: #fff;
}


/* services accordion */
.services-wrapper {
    max-height: 400px;
    padding: 0 100px 0 55px;
    text-align: left;
    margin-top: -18px;
}

@media only screen and (max-width: 1200px) {
    .services-wrapper {
        padding: 0 40px;
    }
}

@media only screen and (max-width: 880px) {
    .services-wrapper {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 640px) {
    .services-wrapper {
        padding: 0 20px;
        height: auto;
    }
}

.services-accordion {
    background: none;
    width: auto;
}

.services-accordion > ul > li {
    list-style: none;
    border-bottom: 1px solid #ccc;
}

.services-accordion ul li span {
    position: relative;
    display: block;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    color: #111;
    letter-spacing: 0.05em;
    line-height: 1.5;
    padding: 15px 0;
    cursor: pointer;
}

.services-accordion ul li span:after {
    position: absolute;
    display: block;
    content: "+";
    font-family: "Ionicons";
    right: 20px;
    top: 20px;
    font-size: 20px;
    line-height: 16px;
    width: 15px;
    height: 15px;
    text-align: center;
    color: #111;
    font-weight: bold;
}

.services-accordion ul li.toggled span:after {
    content: "–";
    color: #5f5f5f;
    font-size: 16px;
    line-height: 16px;
}

.services-accordion ul ul {
    margin-left: 15px;
    display: none;
}

.services-accordion ul ul li,
.services-accordion ul ul li a {
    display: block;
    color: #111;
    font-size: 14px;
    text-decoration: none;
    margin-bottom: 15px;
    width: auto;
}

.services-accordion ul ul li a:hover {
    color: #111;
}


/* social icons */
.social-icons-wrapper {
    position: relative;
    margin: 45px auto 0 auto;
    text-align: center;
}

@media only screen and (max-width: 640px) {
    .social-icons-wrapper {
        margin: 38px auto 0 auto;
    }
}

.social-icons-wrapper ul {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}

.social-icons-wrapper ul li {
    display: inline-block;
    margin: 0 auto;
    padding: 0 0 0 5px;
}

ul.social-icons {
    font-size: 20px;
    line-height: 1;
    margin: 0;
    padding: 0;
    position: relative;
}

ul.social-icons a {
    padding: 0;
    color: #fff;
    text-decoration: none;
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

ul.social-icons a:hover {
    padding: 0;
    color: #fff;
    text-decoration: none;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

/* fullwidth IMG */
.img-fullwidth-wrapper {
    position: relative;
}

.img-fullwidth {
    /* min-height: 600px; */
    height: 100vh;
}

@media (min-width: 992px) {
    .img-fullwidth {
        position: absolute;
        width: 50vw;
        height: auto;
        top: 0;
        bottom: 0;
    }
}

@media only screen and (max-width: 640px) {
    .img-fullwidth {
        min-height: 350px;
    }
}

.img-fullwidth-all {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/* preloader */
.preloader-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff;
    z-index: 999999;
}

#preloader {
    position: fixed;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff;
    z-index: 999999;
}

#preloader-status {
    display: table-cell;
    vertical-align: middle;
}

.preloader-position {
    position: relative;
    margin: 0 auto;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.loader {
    position: relative;
    width: 45px;
    height: 45px;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: 2px;
    -webkit-animation: rotate 1s infinite linear;
    -moz-animation: rotate 1s infinite linear;
    -ms-animation: rotate 1s infinite linear;
    -o-animation: rotate 1s infinite linear;
    animation: rotate 1s infinite linear;
    border: 3px solid rgba(17, 17, 17, .15);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.loader span {
    position: absolute;
    width: 45px;
    height: 45px;
    top: -3px;
    left: -3px;
    border: 3px solid transparent;
    border-top: 3px solid rgba(17, 17, 17, .75);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


/* split border */
.split-border {
    position: relative;
    margin: 0 auto 33px 16px;
    line-height: 1;
}

@media only screen and (max-width: 880px) {
    .split-border {
        margin: 0 auto 35px 16px;
    }
}

@media only screen and (max-width: 640px) {
    .split-border {
        margin: 0 auto 30px 16px;
    }
}

.split-border span {
    position: relative;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.10em;
    color: #fff;
    line-height: 1;
    z-index: 10;
}

.split-border.dark span {
    color: #111;
}

.split-border span:before,
.split-border span:after {
    content: "";
    position: absolute;
    border-top: 1px solid #fff;
    margin-top: 6px;
}

.split-border.dark span:before,
.split-border.dark span:after {
    border-top: 1px solid #111;
}

.split-border span:before {
    width: 25%;
}

.split-border span:after {
    width: 25%;
}

.split-border span:before {
    margin-right: 20px;
    right: 100%;
}

.split-border span:after {
    margin-left: 20px;
}

/* fullPage section */
.section {
    overflow: hidden;
}

.section.section-contact {
    height: 100vh;
}

@media only screen and (max-width: 880px) {
    .section.section-contact {
        padding: 20px 0;
    }
}

@media only screen and (max-width: 640px) {
    .section.section-contact {
        padding: 80px 0;
    }
}

/* section IMG */
.section-bg-home,
.section-bg-contact {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#section0 {
    background: none;
}

#section1,
#section2,
#section3 {
    background: #111;
}

.section1_back {
    background: #96adb4;
}

.section2_back {
    background: #a3b38f;
}

/* introduction */
.introduction {
    position: absolute;
    width: 100%;
    height: auto;
    left: auto;
    bottom: 39px;
    text-align: center;
    text-shadow: 1px 1px 2px #111;
    overflow: hidden;
}

.introduction.light {
    text-shadow: 1px 1px 2px #fff;
}

@media only screen and (max-width: 880px) {
    .introduction {
        bottom: -1px;
    }
}

@media only screen and (max-width: 640px) {
    .introduction {
        bottom: -6px;
    }
}

.introduction.introduction-countdown-off {
    position: absolute;
    width: 100%;
    height: auto;
    left: auto;
    bottom: 5px;
    text-align: center;
    text-shadow: 1px 1px 2px #111;
    overflow: hidden;
}

.introduction.introduction-countdown-off.light {
    text-shadow: 1px 1px 2px #fff;
}

@media only screen and (max-width: 880px) {
    .introduction.introduction-countdown-off {
        bottom: 3px;
    }
}

.container-countdown-off {
    display: none;
    visibility: hidden;
}

h1.home-page-main-title {
    position: relative;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 105px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #fff;
    margin: 25px auto 33px -2px;
    width: 100%;
    line-height: 100%;
    z-index: 1;
}

h1.home-page-main-title.dark {
    color: #111;
}

@media only screen and (max-width: 880px) {
    h1.home-page-main-title {
        font-size: 85px;
        margin: 28px auto 33px 7px;
    }
}

@media only screen and (max-width: 640px) {
    h1.home-page-main-title {
        font-size: 65px;
        margin: 25px auto 30px 7px;
    }
}

@media only screen and (max-width: 480px) {
    h1.home-page-main-title {
        font-size: 65px;
        margin: 20px auto 30px 7px;
    }
}

h2.home-page-main-title {
    position: relative;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #fff;
    margin: 0 auto;
    width: 100%;
    line-height: 100%;
    z-index: 1;
}

h2.home-page-main-title.dark {
    color: #111;
}

@media only screen and (max-width: 880px) {
    h2.home-page-main-title {
        font-size: 17px;
        margin-left: 9px;
    }
}

@media only screen and (max-width: 640px) {
    h2.home-page-main-title {
        font-size: 15px;
    }
}

.home-page-subtitle-carousel {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    z-index: 1;
}

/* section title */
.section-title-vertical {
    position: absolute;
    left: 35px;
    bottom: 0;
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #fff;
    text-shadow: 1px 1px 2px #111;
    z-index: 10;
}

.section-title-vertical.dark {
    color: #111;
    text-shadow: none;
}

@media only screen and (max-width: 880px) {
    .section-title-vertical,
    .section-title-vertical.dark {
        display: none;
        visibility: hidden;
    }
}

.section-title-vertical.right-side {
    left: auto;
    right: 45px;
}

.section-title-vertical span {
    writing-mode: vertical-rl;
    white-space: nowrap;
}

.section-title-vertical:after {
    content: "";
    display: block;
    width: 2px;
    height: 70px;
    background-color: #fff;
    margin: 20px 0 0 12px;
}

.section-title-vertical.dark:after {
    background-color: #111;
}

/* home multiple images */
.home-img-top-left {
    position: absolute;
    width: 33.33%;
    height: 50%;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.home-img-top-center {
    position: absolute;
    width: 33.33%;
    height: 50%;
    left: 33.33%;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.home-img-top-right {
    position: absolute;
    width: 33.33%;
    height: 50%;
    left: 66.66%;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.home-img-bottom-left {
    position: absolute;
    width: 33.33%;
    height: 50%;
    left: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.home-img-bottom-center {
    position: absolute;
    width: 33.33%;
    height: 50%;
    left: 33.33%;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.home-img-bottom-right {
    position: absolute;
    width: 33.33%;
    height: 50%;
    left: 66.66%;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}